namespace GxPress.EnumConst
{
    /// <summary>
    /// 流程节点类型
    /// </summary>
    public enum ProcessNodeTypeConst
    {
        /// <summary>
        /// 开始
        /// </summary>
        Start,

        /// <summary>
        /// 审批
        /// </summary>
        Approver,

        /// <summary>
        /// 条件框
        /// </summary>
        Switch,

        /// <summary>
        /// 条件项
        /// </summary>
        Case,

        /// <summary>
        /// 结束
        /// </summary>
        End
    }
}